<?php
$z[0]=Array("field","《一仆二主》经典台词",0,61);
$z[0][4]['name']="keywords";
$z[1]=Array("field","由张嘉译、闫妮等主演的《一仆二主》热播之后收视率持续走上线。其中剧中出现许多经典台词。我们一起来看看吧！",63,211);
$z[1][4]['name']="description";
$z[2]=Array("field","《一仆二主》经典台词",213,271);
$z[2][4]['name']="title";
$z[3]=Array("field","",273,312);
$z[3][4]['name']="writer";
$z[4]=Array("field","",314,353);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align:left\">1、如你深爱一个男人，你一定要让他知道，不能让他装糊涂，在爱情中，人都会变得敏感，脆弱，不自信，但是无论如何，爱情需要‘不躲闪，不回避，直截了当，短兵相接’——你到底爱不爱我?</p><p style=\"text-align:left\">2、幸福不来敲我的门，我就去敲幸福的门的时候。</p><p style=\"text-align:left\">3、你若一点一点儿的忘记我，我也会一点一点儿的忘记你，你若不记得我，我也会把你忘干净！</p><p style=\"text-align:left\">4、如果不开心还能在一起，那应该就是真爱了。</p><p style=\"text-align:left\">5、男人就喜欢四种女人：mother,&nbsp;virgin,&nbsp;slut，bitch</p><p style=\"text-align:left\">6、这成功就像怀孕一样，谁都跑来恭喜你，但谁都不知道你被干了多少次！</p><p style=\"text-align:left\">7、男人娶老婆就两样，一会做饭，二会做爱，你两手都得抓，而且都得抓硬了！</p><p style=\"text-align:left\">8、好女人是一所学校，好学校都是有录取分数线的，我们从小到大，一路数理化拼上来，英语八级，钢琴十级，托福六百分，为什么到找老公的时候，要降低录取分数线呢?</p><p style=\"text-align:left\">9、男人可以一无所有&nbsp;但不能一无是处</p><p style=\"text-align:left\">10、虎毒不食子&nbsp;但那是虎&nbsp;人毒起来&nbsp;禽兽不如</p><p style=\"text-align:left\">11、自由市场还能无条件退货，不就相个亲见个面吗？觉得不合适，非得找个理由才能走人呀。</p><p style=\"text-align:left\">12、我就一树苗，还是杨树苗，不是红木，不是紫檀。</p>",355,1688);
$z[5][4]['name']="body";
$z[6]=Array("field","",1690,1730);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1732,1771);
$z[7][4]['name']="litpic";

?>